Mailinglist Archive: opensuse-bugs (6614 mails)

< Previous Next >
[Bug 530655] New: Upgrade installs 2 kernels due to missing preload-kmp-pae
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Thu, 13 Aug 2009 00:42:55 -0600
  • Message-id: <bug-530655-21960@xxxxxxxxxxxxxxxxxxxxxxxx/>
http://bugzilla.novell.com/show_bug.cgi?id=530655


Summary: Upgrade installs 2 kernels due to missing
preload-kmp-pae
Classification: openSUSE
Product: openSUSE 11.2
Version: Factory
Platform: i686
OS/Version: Other
Status: NEW
Severity: Major
Priority: P5 - None
Component: Basesystem
AssignedTo: bnc-team-screening@xxxxxxxxxxxxxxxxxxxxxx
ReportedBy: kkaempf@xxxxxxxxxx
QAContact: qa@xxxxxxx
Found By: Development


Doing "zypper dup" on an 11.1 i686 system to upgrade to 11.2 (factory) resulted
in kernel-default _and_ kernel-pae installed.

Trying to remove kernel-default results in:

rpm -e kernel-default
error: Failed dependencies:
kernel-default = 2.6.31-2.1 is needed by (installed)
preload-kmp-default-1.0_2.6.31_rc5_git3_2-19.1.i586
rpm -e kernel-default preload-kmp-default
error: Failed dependencies:
preload-kmp is needed by (installed) preload-1.0-19.1.i586

Apparently, preload-kmp-pae is missing. "zypper se" doesn't find it.

--
Configure bugmail: http://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.

< Previous Next >